#!/usr/bin/env python

# Constants
GAME_TITLE = 'Voices Under Water'
WINDOW_WIDTH, WINDOW_HEIGHT = 800, 600
WATER_MARK = 250  # pixels height
UNDERWATER_OPACITY = 175

# Number of pixels dolphin's nose is off centre
NOSE_OFFSET = 10

# Maximum number of rings the dolphin can show it's carrying
MAX_RINGS = 6

# Hints shown one after the other during gameplay
HINTS = [
         'Press SPACE to swim and use the ARROW keys to turn',
         'Build up speed horizontally then turn to jump out of the water',
         'The faster you\'re moving the higher you jump',
         'Each ring you catch saves a sailor at the bottom of the sea',
         'You can swim in either direction and also upside down',
        ]

GAME_FONT = 'Mail Ray Stuff'

MUSIC_VOLUME = 0.25
